@import url('https://fonts.googleapis.com/css?family=Encode+Sans:100,200,300,400,500,600,700,800,900');

*{ margin: 0px; padding: 0px; box-sizing: border-box; }
a{ outline: none; }
img{ max-width: 100%; height: auto; }
body{ margin: 0px; padding: 0px; font-family: 'Encode Sans', sans-serif !important;}
.category_name_fon {
    display: none;
}

.configurable-price-from-label {
	display:none;
}

/*SWATCHES*/
.configurable-swatch-list {
	display: flex;
    
}
.pro_grid_main_bg .configurable-swatch-list {
	justify-content: center;
}

.configurable-swatch-list li {
	min-width: 57px;
	margin: 0 5px !important;
}

.swatch-label {
    border: none;
    margin: 0;
    white-space: nowrap;
    background: #2f2f2f;
}

.swatch-link, .swatch-label {
    display: block;
    border-radius: 3px;
    font-size: 17px;
    text-align: center;
    color: #f79e1c;
    text-decoration: none;
    box-sizing: content-box;
    font-weight: 500;
    padding: 5px 5px !important;
}

.swatch-link {
    border: none;
   
}

.icon_static_img_fon{display: none;}
@media (min-width: 320px) and (max-width:767px) {
	.product-view .product-essential .product_view_min .product_images_min{width: 100%; padding:20px 10px 0; margin-top:10px;}
	.product-img-box{width: 100%; padding:0;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min{width: 100%;}
	.product-view .product-essential .product_view_min .product_images_min .product-name{width: 100%; float: left; text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .product-name h1{font-size: 18px; color: #000000; line-height: normal;}
	.pro_view_images_bg{padding-left: 0;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .product-image{width: 100%; padding:0;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views {float: left; margin: 10px 0 10px; padding: 0 0 20px 0;	width: 100%; border-bottom: 1px solid #e7e9ed;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul{width: 100%; float: left; margin: 0; padding: 0; text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li{display: inline-block !important; margin: 0; padding: 0; }
/*	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li a{display: inline-block; margin: 0; padding: 0; width: 35px; height: 4px;background: #b3b7bd;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li a img{display: none;}*/
	.category_name_fon{width: 100%; /*float: left;*/ margin:0; padding: 0; text-align: center; display: inline-block;}
	.category_name_fon .category_name{width: 100%; float: left; text-align: center; margin: 0 0 12px 0; padding: 0;}
	.category_name_fon .category_name h3{margin: 0; padding: 0;}
	.category_name_fon .category_name h3 a{float: none; margin: 0px; padding: 0px; font-size: 15px;font-weight: normal; color: #f99d1c; text-decoration: none;}
	.category_name_fon .product-name span.h1{font-size: 18px; color: #000000; line-height: normal; border-bottom: 0; display: inline-block; margin: 0 0 5px 0;}
	.category_name_fon .rating { width: 100%; float: left; text-align: center;}
	.category_name_fon .ratings .rating-box{margin: 0 auto}
	.category_name_fon .datum_izlaska{width: 100%; text-align: center; margin: 7px 0 18px 0; padding: 0; float: left;}
	.category_name_fon .datum_izlaska span.span_text{font-size: 14px; color: #000000; font-weight: 400; line-height: 20px;}
	.category_name_fon .datum_izlaska span.span_content{font-size: 14px; color: #000000; font-weight: 700; line-height: 20px;}
	.product_images_min .category_name_min .category_name{display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .rating{display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .datum_izlaska {float: none; font-size: 12px; text-align: center; display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data_bg{text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data span {float: none; font-size: 12px;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data{width: 100%; float: left; margin: 0;  text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data .sifra_data{font-size: 12px;}
	.product-view .category_name_min .grouped-items-table-wrapper .group_items_title_bg ul li{font-size: 14px; text-align: center; font-weight: 700;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table{background: #ffffff;}
	.grouped-items-table .gr_product_price .price-box{text-align: center; margin: 15px 0 0 0;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table tbody td .gr_product_price{padding: 0 12px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{padding: 0 12px 24px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{border-bottom: 1px solid #e4e6eb;}
	.grouped-items-table .qty-wrapper .CustomeContent{background: #ffffff; padding: 20px 12px;}
	.grouped-items-table .gr_product_price .price-box span { width: 100%; font-family: 'Encode Sans', sans-serif; font-weight: normal; font-size: 27px !important; color: #000000 !important;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p{font-size: 12px; text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p::after{left: 20px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg .addtocart_bt_main button{font-size: 20px; line-height: 44px;}
	.grouped-items-table .gr_product_price .price-box .special-price{float: left;}
	.grouped-items-table .qty-wrapper .CustomeContent p{font-size: 12px;}
	.grouped-items-table .qty-wrapper .CustomeContent ul li{font-size: 12px; padding: 0 0 5px 15px;}

	.product-view .product-essential .product_view_min {display: flex; flex-wrap: wrap;}
	.product-view .rendom_product_bg {float: right; margin: 0px; padding: 0 0 0 0; width: 100%; order: 2;}
	.product-view .product-essential .product-collateral{width: 100%; margin: 0 0 15px; padding: 0; }
	.product-view .product-essential .tab-content{font-size: 12px;}
	.product-view .product-essential .product-collateral > dl > dd .product_descriptrion_bg h2{font-size: 20px;}
	.product-view .product-essential .product-collateral > dl > dd .product_descriptrion_bg p{font-size: 15px;}
	#customer-reviews dl dd{font-size: 15px;}
	.icon_static_image .icon_static_img_bg ul{display: none;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box{display: flex; flex-wrap: wrap;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links{order: 2;}
	.icon_static_img_fon {width: 100%; float: left; margin: 0 0 20px 0; display: inline-block;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li{margin: 0 4px 0 0;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li a img {max-width: 100%; margin: 0 auto; text-align: center; vertical-align: bottom;}
	.product-view .product-essential .product-collateral .toggle-tabs{display: none;}
	.product-view .product-essential .product-collateral .collateral-tabs{margin: 0 0 10px 0;}
	.product-view .product-essential .product-collateral .collateral-tabs .tab{background:#2f2f2f; border: 1px solid #2a2a2a; font-size: 13px; color: #a3a3a3; font-weight: 900; text-align: left; width: 100%; float: left; }
	.product-view .product-essential .product-collateral .collateral-tabs .tab:after { content: '';left: auto;  position: absolute; width: 0; height: 0;    display: block;border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #ffffff; border-right: none;  right: 15px;}
	.product-collateral > dl > dt::after {display: none;}
	.product-view .rendom_product_bg h2{font-size: 12px; line-height: 35px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li{display: none;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li:nth-child(1){display: block;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li:nth-child(3){display: block;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li {float: left; margin: 0 5px 10px; padding: 20px 0 30px 0px; width: 46.5%; background: #ffffff; position: relative;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li.rendom_product_banner_bg{display: none;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name{padding: 0 10px 13px; margin-bottom: 10px}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name a { font-size: 14px; height: 36px; overflow: hidden;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg {padding: 10px 10px 0; min-height: 50px; width: 70%;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_product_special_price {font-size: 18px; color: #2f2f2f; line-height: 25px; }
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_old_product_price{font-size: 12px; color: #f99d1c;  line-height: 12px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_reg_product_price{font-size: 18px; color: #2f2f2f; line-height: 12px; }
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart {	float: right;margin: 5px 0 0 0px;padding: 0 10px 0 0; width: 10%;}
	.product-view .product-essential .product-collateral > dl > dd{padding: 25px 15px 10px;}
	#customer-reviews h2{font-size: 26px;}
}
@media (min-width: 320px) and (max-width:390px) {
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li a img {max-width: 100px; margin: 0 auto; text-align: center; vertical-align: bottom;}
}
@media (min-width: 768px) and (max-width:991px) {
	.product-view .product-essential .product_view_min .product_images_min{width: 100%; padding:20px 10px 0; margin-top:10px;}
	.product-img-box{width: 100%; padding:0;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min{width: 100%;}
	.product-view .product-essential .product_view_min .product_images_min .product-name{width: 100%; float: left; text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .product-name h1{font-size: 18px; color: #000000; line-height: normal;}
	.pro_view_images_bg{padding-left: 0;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .product-image{width: 100%; padding:0;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views {float: left; margin: 10px 0 10px; padding: 0 0 20px 0;	width: 100%; border-bottom: 1px solid #e7e9ed;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul{width: 100%; float: left; margin: 0; padding: 0; text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li{display: inline-block !important; margin: 0; padding: 0; }
	/*.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li a{display: inline-block; margin: 0; padding: 0; width: 35px; height: 4px;background: #b3b7bd;}
	.product-view .product-essential .product_view_min .product_images_min .product-img-box .more-views ul li a img{display: none;}*/
	.category_name_fon{width: 100%; float: left; margin:0; padding: 0; text-align: center; display: inline-block;}
	.category_name_fon .category_name{width: 100%; float: left; text-align: center; margin: 0 0 12px 0; padding: 0;}
	.category_name_fon .category_name h3{margin: 0; padding: 0;}
	.category_name_fon .category_name h3 a{float: none; margin: 0px; padding: 0px; font-size: 15px;font-weight: normal; color: #f99d1c; text-decoration: none;}
	.category_name_fon .product-name span.h1{font-size: 18px; color: #000000; line-height: normal; border-bottom: 0; display: inline-block; margin: 0 0 5px 0;}
	.category_name_fon .rating { width: 100%; float: left; text-align: center;}
	.category_name_fon .ratings .rating-box{margin: 0 auto}
	.category_name_fon .datum_izlaska{width: 100%; text-align: center; margin: 7px 0 18px 0; padding: 0; float: left;}
	.category_name_fon .datum_izlaska span.span_text{font-size: 14px; color: #000000; font-weight: 400; line-height: 20px;}
	.category_name_fon .datum_izlaska span.span_content{font-size: 14px; color: #000000; font-weight: 700; line-height: 20px;}
	.product_images_min .category_name_min .category_name{display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .rating{display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .datum_izlaska {float: none; font-size: 12px; text-align: center; display: none;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data_bg{text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data span {float: none; font-size: 12px;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data{width: 100%; float: left; margin: 0;  text-align: center;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .sifra_proizvoda_data .sifra_data{font-size: 12px;}
	.product-view .category_name_min .grouped-items-table-wrapper .group_items_title_bg ul li{font-size: 14px; text-align: center; font-weight: 700;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table{background: #ffffff;}
	.grouped-items-table .gr_product_price .price-box{text-align: center; margin: 15px 0 0 0;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table tbody td .gr_product_price{padding: 0 12px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{padding: 0 12px 24px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{border-bottom: 1px solid #e4e6eb;}
	.grouped-items-table .qty-wrapper .CustomeContent{background: #ffffff; padding: 20px 12px;}
	.grouped-items-table .gr_product_price .price-box span { width: 100%; font-family: 'Encode Sans', sans-serif; font-weight: normal; font-size: 27px !important; color: #000000 !important;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p{font-size: 12px; text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p::after{left: 32px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg .addtocart_bt_main button{font-size: 20px; line-height: 44px;}
	.grouped-items-table .gr_product_price .price-box .special-price{float: left;}
	.grouped-items-table .qty-wrapper .CustomeContent p{font-size: 12px;}
	.grouped-items-table .qty-wrapper .CustomeContent ul li{font-size: 12px; padding: 0 0 5px 15px;}

	.product-view .product-essential .product_view_min {display: flex; flex-wrap: wrap;}
	.product-view .rendom_product_bg {float: right; margin: 0px; padding: 0 0 0 0; width: 100%; order: 2;}
	.product-view .product-essential .product-collateral{width: 100%; margin: 0 0; padding: 0; }
	.icon_static_image .icon_static_img_bg ul{display: none;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box{display: flex; flex-wrap: wrap;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links{order: 2;}
	.icon_static_img_fon {width: 100%; float: left; margin: 0 0 20px 0; display: inline-block;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li{margin: 0 5px 0 0;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li a img {max-width: 100%; margin: 0 auto; text-align: center; vertical-align: bottom;}
	.product-view .product-essential .product-collateral .toggle-tabs{display: none;}
	.product-view .product-essential .product-collateral .collateral-tabs{margin: 0 0 10px 0;}
	.product-view .product-essential .product-collateral .collateral-tabs .tab{background:#2f2f2f; border: 1px solid #2a2a2a; font-size: 13px; color: #a3a3a3; font-weight: 900; text-align: left; width: 100%; float: left;}
	/*.product-view .product-essential .product-collateral .collateral-tabs .tab:after { content: '';left: auto;  position: absolute; width: 0; height: 0;    display: block;border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 4px solid #ffffff; border-right: none;  right: 15px;}*/
	.product-view .product-essential .product-collateral > dl > dd{padding: 40px 15px 30px;}
	.product-view .rendom_product_bg h2{font-size: 12px; line-height: 35px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li{display: none;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li:nth-child(1){display: block;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li:nth-child(3){display: block;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li:nth-child(4){display: block;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li {float: left; margin: 0 5px 10px; padding: 20px 0 30px 0px; width: 31.9%; background: #ffffff; position: relative;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li.rendom_product_banner_bg{display: none;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name{padding: 0 10px 13px; margin-bottom: 10px}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name a { font-size: 14px; height: 36px; overflow: hidden;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg {padding: 10px 10px 0; min-height: 50px; }
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_product_special_price {font-size: 18px; color: #2f2f2f; line-height: 25px; }
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_old_product_price{font-size: 12px; color: #f99d1c;  line-height: 12px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_reg_product_price{font-size: 18px; color: #2f2f2f; line-height: 12px; }
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart {	float: right;margin: 5px 0 0 0px;padding: 0 10px 0 0;}
}
@media (min-width: 992px) and (max-width:1200px) {
	.product-view .rendom_product_bg h2{font-size: 13px; line-height:40px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name{padding: 0 15px 15px}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li{padding: 48px 0 20px 0px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name a{font-size: 16px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg{padding: 0 0 0 15px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_product_special_price{font-size:20px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart{padding: 0 10px 0 0;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .product-name span.h1{font-size: 20px;}
	.product_images_min .category_name_min .category_name h3 a{font-size: 16px;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table tbody td .gr_product_price{padding: 0 15px;}
	.grouped-items-table .gr_product_price .price-box{text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{padding: 0 15px 20px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p{text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p::after {left: 25px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg .addtocart_bt_main button{font-size: 15px; line-height: 36px;}
	.grouped-items-table .qty-wrapper .CustomeContent{padding: 10px 15px;}
	.grouped-items-table .gr_product_price .price-box .special-price{float: left; width: 100%; text-align: center;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li{margin:0 7px 0 0;}
	.icon_static_image .icon_static_img_bg ul li {margin:0; padding:0 10px 0 0; width: 50%;} 
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_reg_product_price{font-size: 20px;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li:nth-last-child(1){margin: 0;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li a img {max-width: 168px; margin: 0 auto; text-align: center; vertical-align: bottom;}
	.product-view .category_name_min .grouped-items-table-wrapper .group_items_title_bg ul li{font-size: 18px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart{margin-top: 0;}



}

@media (min-width: 1201px) and (max-width:1299px) {
	.product-view .rendom_product_bg h2{font-size: 13px; line-height:40px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name{padding: 0 15px 15px}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li{padding: 48px 0 20px 0px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name a{font-size: 16px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg{padding: 0 0 0 15px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_product_special_price{font-size:20px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart{padding: 0 10px 0 0;}
	.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .product-name span.h1{font-size: 20px;}
	.product_images_min .category_name_min .category_name h3 a{font-size: 16px;}
	.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table tbody td .gr_product_price{padding: 0 15px;}
	.grouped-items-table .gr_product_price .price-box{text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg{padding: 0 15px 20px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p{text-align: center;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg p::after {left: 25px;}
	.grouped-items-table .qty-wrapper .stock_cart_buton_bg .addtocart_bt_main button{font-size: 15px; line-height: 36px;}
	.grouped-items-table .qty-wrapper .CustomeContent{padding: 10px 15px;}
	.grouped-items-table .gr_product_price .price-box .special-price{float: left; width: 100%; text-align: center;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li{margin:0 7px 0 0;}
	.icon_static_image .icon_static_img_bg ul li {margin:0; padding:0 10px 0 0; width: 50%;} 
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_reg_product_price{font-size: 20px;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li:nth-last-child(1){margin: 0;}
	.product-view .category_name_min .add-to-cart-wrapper .add-to-box .add-to-links li a img {max-width: 168px; margin: 0 auto; text-align: center; vertical-align: bottom;}
	.product-view .category_name_min .grouped-items-table-wrapper .group_items_title_bg ul li{font-size: 18px;}
	.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart{margin-top: 0;}
	.product-img-box{padding-right: 45px;}

}
@media (min-width: 1300px) and (max-width:1600px) {
.product-view .product-essential .product_view_min .product_images_min .category_name_min .product-shop .product-name span.h1{font-size: 25px;}
.grouped-items-table .gr_product_price .price-box .special-price{float: left; width: 100%;}
.product-img-box{padding-right:50px;}
.pro_view_images_bg{padding-left: 20px;}
.product-view .category_name_min .grouped-items-table-wrapper .group_items_title_bg ul li{padding: 0 20px;}
.grouped-items-table .qty-wrapper .stock_cart_buton_bg{padding:10px 20px 20px;}
.grouped-items-table .gr_product_price .price-box{margin-top: 15px;}
.grouped-items-table .qty-wrapper .CustomeContent{padding: 20px 20px;}
.product-view .category_name_min .add-to-cart-wrapper .grouped-items-table-wrapper .data-table tbody td .gr_product_price{padding:0 20px;}
.icon_static_image .icon_static_img_bg ul li{float: left; margin: 0 15px 0 0; padding: 0px; width: 46%;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name a{font-size: 18px;}
.product-view .rendom_product_bg h2{font-size: 15px;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg{padding: 0 0 0 15px;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li h5.random_product_name{padding: 0 15px 022px;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_reg_product_price{font-size: 20px;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li .random_product_cart { float: right; margin: 0 0 0 0px; padding: 0 15px 0 0;}
.product-view .rendom_product_bg .randome_pro_main_bg ul li .price_box_bg .random_product_special_price{font-size: 20px;}



}

.product-view .product-shop .product-name h1 {
	font-size: 20px;
	font-weight: 500;
    text-transform: none;
    width: 100%;
    font-family: 'Encode Sans', sans-serif;
    color: #000000;
    border-bottom:none;
}